/* ======================================
BODY STYLE
========================================= */
* {margin:0;padding:0;} 

html, body {
	height: 100%;
	background-image:url('../images/linen_background.jpg');
	}
	
@font-face {
    font-family: 'CopseRegular';
    src: url('../copsefont/Copse-Regular-webfont.eot');
    src: url('../copsefont/Copse-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../copsefont/Copse-Regular-webfont.woff') format('woff'),
         url('../copsefont/Copse-Regular-webfont.ttf') format('truetype'),
         url('../copsefont/Copse-Regular-webfont.svg#CopseRegular') format('svg');
    font-weight: normal;
    font-style: normal;
   }

#main_body{
	text-align:center;
	font-family: 'CopseRegular', Arial, sans-serif;
	line-height: 130%;
	background-image:url('../images/bg_long.jpg');
	background-repeat:repeat-x;
	background-position: 0px 0px;
	font-size: 18px;	
	min-height: 100%;
}
#main_body2{
	text-align:center;
	font-family: 'CopseRegular', Arial, sans-serif;
	line-height: 130%;
	background-image:url('../images/bg_long.jpg');
	background-repeat:repeat-x;
	background-position: 0px -190px;
	font-size: 18px;	
	min-height: 100%;
}
#wrapper {
	margin-right:auto;
	margin-left:auto;
	width: 700px;
	min-height: 100%;
	}


/* ======================================
TOP STYLE
========================================= */

#topcontent {
	margin-right:auto;
	margin-left:auto;
	width:700px;
	height: 540px;
}

#leftbox {
	padding:0px;
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:300px;
}
#rightbox {
	text-align:right;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:400px;
	height:540px;
	background: url(../images/bigshots.png) no-repeat 0 0;
}
	
/* ======================================
TOP STYLE 404
========================================= */
#topcontent404 {
	margin-right:auto;
	margin-left:auto;
	width:700px;
	height: 500px;
}

#leftbox404 {
	padding:0px;
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:300px;
}
#rightbox404 {
	text-align:right;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:400px;
	height:500px;
	background: url(../images/plate1.png) no-repeat 0 0;
}
	
/* ======================================
TOP STYLE SUB PAGES
========================================= */
#topcontentsmall{
	margin-right:auto;
	margin-left:auto;
	width:700px;
	height: 270px;
	
}

#leftboxsmall {
	padding:0px;
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:300px;
}
#rightboxsmall {
	text-align:right;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:400px;
	height:270px;
	background: url(../images/appstorebtn.png) no-repeat right;
}
	
/* ======================================
MAIN STYLE
========================================= */
#content{
	overflow:hidden;
	padding-bottom: 30px;
	margin-right:auto;
	margin-left:auto;
	width:700px;
}
#main{
	padding-bottom:40px;
}
#main_subpage{
	padding-bottom:40px;
	padding-top:40px;
	padding-left:0px;
	padding-right:0px;
	text-align:left;
}
#text404{
		color:#152934;
		font-size:30px;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
		line-height: 110%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: -.05em; 
}

#bigquote{
		color:#152934;
		font-size:26px;
		text-align:left;
		padding-top:10px;
		padding-bottom:10px;
		line-height: 125%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: -.05em; 
}
#bigquote a{
		color:#152934;
		font-size:26px;
		text-align:left;
		padding-top:10px;
		padding-bottom:10px;
		line-height: 125%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: -.05em; 
}
.attrib{
			font-size:18px;
}
#column{
	vertical-align:text-top;
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:220px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:13px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height: 140%;


}
span.columntitle{
		color:#152934;
		font-family: 'CopseRegular', Arial, sans-serif;
		font-size:30px;
		text-align:left;
		line-height: 130%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: 0em 

}

#buttonbox{
	vertical-align:text-top;
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:45%;
	padding-top:50px;
}

a.button_hover{
		display: block;  
	    width: 263px;  
	    height: 44px;  
	    background: url(../images/getitnow_button.png) no-repeat 0 0;  
	    overflow: hidden;  
    	text-indent: -10000px;  
   		font-size: 0px;  
  		line-height: 0px;  
}
a:hover.button_hover {  
    background-position: 0 -44px;  
}
#tweetboxwrapper{
	vertical-align:text-top;
	text-align:right;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:50%;
	background-color:#e3e1dc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:10px;
}
#tweetbox{
	width: 220px;  
	height: 167px;  
	background: url(../images/tweetbox.png) no-repeat 0 0;  
	padding-left:100px;
	padding-top:25px;
	padding-right:20px;
	
} 
#tweetcontent{
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 150%;
	width: 220px;  
	height: 150px;  
}

#tweetcontent a {
	color:black;
	text-decoration:underline;
}
/* ======================================
INPUTS STYLE
========================================= */
#input_holder{
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:49%;
	padding-bottom:5px;
		color:#152934;
		text-align:left;
		line-height: 110%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: -.05em; 
}
#left_input{
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:100%;
	height:40px;
	background-color:white;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow:inset 0 0 5px #000000;
   -webkit-box-shadow:inset 0 0 5px #000000;
   box-shadow:inset 0 0 5px #000000;
	
}
#left_input input{
	font-family: 'CopseRegular', Arial, sans-serif;
	border: none;
	background-color: transparent;
	font-size: 15px;
	padding-bottom: 5px;
	padding-top:10px;
	padding-left:15px;
	float: left;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	width:90%;
	outline:none;
}
#input_holder2{
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:100%;
	padding-bottom:5px;
		color:#152934;
		text-align:left;
		line-height: 110%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: -.05em; 
}
#main_input{
	
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:100%;
	height:200px;
	background-color:white;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow:inset 0 0 5px #000000;
   -webkit-box-shadow:inset 0 0 5px #000000;
   box-shadow:inset 0 0 5px #000000;
	
}

#main_input textarea{
	font-family: 'CopseRegular', Arial, sans-serif;
	border: none;
	background-color: transparent;
	font-size: 15px;
	padding-bottom: 5px;
	padding-top:10px;
	padding-left:15px;
	float: left;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	width:90%;
	height:180px;
	outline:none;
	resize:none;
}
#sendbox{
	vertical-align:middle;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:168px;
	height:44px;
	text-align:left;
}
a.sendbutton{
		display: block;  
	    width: 165px;  
	    height: 44px;  
	    background: url(../images/send_button.png) no-repeat 0 0;  
	    overflow: hidden;  
    	text-indent: -10000px;  
   		font-size: 0px;  
  		line-height: 0px;  
}
a:hover.sendbutton {  
    background-position: 0 -44px;  
}
#disclaimer{
	vertical-align:middle;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:500px;
	height:44px;
		color:#152934;
		text-align:left;
		line-height: 150%;
		letter-spacing: -.05em; 
		font-size:14px;
	
}
/* ======================================
FOOTER STYLE
========================================= */

#footer {
		color:white;
		font-size:13px;
	position: relative;
	margin-top: -78px; /* negative value of footer height */
	height: 78px;
	clear:both;
	background-image:url('../images/bg_footer.jpg');
	background-repeat:repeat-x;
	background-position: top;
	}
#footwidth{
	padding-top:20px;
	margin-left:auto;
	margin-right:auto;
	width:700px;
}

#left_footer{
	vertical-align:text-top;
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:50%;
}

#right_footer{
	vertical-align:text-top;
	text-align:right;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:50%;
}	

#left_footer404{
	vertical-align:text-top;
	text-align:left;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:50%;
}

#right_footer404{
	vertical-align:text-top;
	text-align:right;
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:50%;
}	

#footer a:link{ 
	color:white;
	text-decoration:underline;
	}
#footer a:visited{ 
	color:white;
	text-decoration:underline;
	}
#footer a:hover{ 
	color:#1c3f52;
	text-decoration:underline; 
	}
#footer a:active{ 
	color:white;
	text-decoration:underline;
	}
	
/*Opera Fix*/
	body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
	}
/* ======================================
RECIPE CARDS
========================================= */
#dynamic_holder{
	padding-top:50px;
	text-align:left;
	width:700px;
}
#recipe_title{
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:430px;
	padding:0px;
		color:#152934;
		font-size:35px;
		text-align:left;
		line-height: 110%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: -.05em; 
	}
#recipe_image{
	display:inline-block;
	display:-moz-inline-block;
	zoom:1;
	*display:inline;
	width:180px;
	padding:0px;
	}
#recipe_image img{
	position:absolute;
	top:320px;
}
#description{
		color:black;
		text-align:left;
		line-height: 150%;
		font-size:16px;
		letter-spacing: 0em; 
		padding-top:10px;
		padding-bottom:10px;
		width:400px;
}